Bug 165935 - Review Request: tcllib
Summary: Review Request: tcllib
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: David Lawrence
URL: http://tcllib.sourceforge.net
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 169753 169754
TreeView+ depends on / blocked
 
Reported: 2005-08-14 23:26 UTC by Wart
Modified: 2014-07-20 14:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 05:19:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)
tcllib-review-2.1.patch (3.20 KB, patch)
2005-09-29 06:58 UTC, Jens Petersen
no flags Details | Diff

Description Wart 2005-08-14 23:26:19 UTC
Spec Name or Url: tcllib.spec
SRPM Name or Url: tcllib-1.7.2-2.src.rpm
Description: Tcllib, the Tcl Standard Library is a collection of Tcl packages
that provide utility functions useful to a large collection of Tcl
programmers.

Previously part of FC1, it is now being submitted to Extras with a new spec file.

Comment 1 Wart 2005-08-15 03:06:55 UTC
A little background:

A few months ago, it was not required that "removed from FC" packages go through
a formal review before being imported into CVS.  As a result, tcllib is already
checked into CVS, but has not undergone the formal review process.

Comment 2 Jens Petersen 2005-09-29 06:49:16 UTC
Sorry for holding this so long.



Comment 3 Jens Petersen 2005-09-29 06:58:50 UTC
Created attachment 119400 [details]
tcllib-review-2.1.patch

A little spec file cleanup:

- remove the optional epoch
- shorten description
- don't need to generate the filelist since it just requires 2 lines
- reformat changelog

Otherwise all must and should conditions are fulfilled.

Comment 4 Wart 2005-10-03 00:28:45 UTC
Thanks for the comments.  I've merged your changes into cvs.

Comment 5 Jens Petersen 2005-10-03 01:59:23 UTC
Thanks, the package is approved.

Please go ahead and build, request branches, and add bugzilla ownership,
and then close this NEXTRELEASE.

Comment 6 Wart 2007-10-15 19:19:26 UTC
Package Change Request
======================
Package Name: tcllib
New Branches: F-8

Comment 7 Kevin Fenzi 2007-10-15 20:38:08 UTC
cvs done.

Comment 8 Kyle Lanclos 2014-07-20 14:45:13 UTC
Package Change Request
======================
Package Name: tcllib
New Branches: EPEL7


Note You need to log in before you can comment on or make changes to this bug.